/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #F17B02;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 27px;
	top: 10px;
	overflow: hidden;
	border: none;
	background: url(../images/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	    text-align: center;
    position: relative;
    top: 50%;
    height: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    overflow-y: scroll;
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
	width:100%;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay ul li a {
	font-size: 80px;
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	font-family: 'Changa One', cursive;
	text-decoration:none;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #f0f0f0;
}
.overlay ul li ul.sub-menu{
background: #000;
    display:none;
    position:relative;
    width:100%;
    position: relative;
    margin-top: 15px;
    padding-top:15px;
}
/*.overlay ul li:hover ul.sub-menu{

    display:block !important;
}*/


.overlay ul li ul.sub-menu:before {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 25px solid #000;
    margin: auto;
    top: -24px;
    left: 0px;
    right: 0px;
}

/* Effects */
.overlay-genie {
	background: transparent;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.3s 0.2s, visibility 0s 0.6s;
	transition: opacity 0.3s 0.2s, visibility 0s 0.6s;
	z-index:99999;
}

.overlay-genie.open {
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.overlay-genie svg {
	position: absolute;
	top: 0;
	left: 0;
}

.overlay-genie .overlay-path {
	fill: #F17B02;
}

.overlay-genie nav {
	opacity: 0;
	-webkit-transform: scale(0.8) translateY(-48%);
	transform: scale(0.8) translateY(-48%);
	-webkit-transition: opacity 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
	transition: opacity 0.3s 0.3s, transform 0.3s 0.3s;
}

.overlay-genie .overlay-close {
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.overlay-genie.open nav,
.overlay-genie.open .overlay-close {
	opacity: 1;
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.overlay-genie.open nav {
	-webkit-transform: scale(1) translateY(-50%);
	transform: scale(1) translateY(-50%);
}

.overlay-genie.close nav,
.overlay-genie.close .overlay-close {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.overlay ul li.menu-item-has-children a:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 15px;
    vertical-align: middle;
    border-top: 14px dashed;
    border-right: 14px solid transparent;
    border-left: 14px solid transparent;
}
.overlay ul li.menu-item-has-children ul li a:after{display:none;}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}